button a{text-decoration:none;}

.moreInfoHidden{display:none !important;}
#colorbox .moreInfoHidden{display:block !important;}

/* Make sure you can edit inline popups when editor is turned on  */
body.dslca-enabled .moreInfoHidden{display:block !important;}

/* LC Fix: for some reason this space won't collapse on mobile */
@media only screen and (max-width: 767px){
  .dslc-col, .dslc-no-columns-spacing .dslc-col {
  	margin-bottom: 0px;
  }
}

/* Tidy up hero image on tablet  */
body.dslc-res-tablet #hero, body.dslc-res-phone #hero{
	background-repeat: no-repeat !important;
	background-attachment: scroll !important;
	background-position: 25% 25% !important;
	background-size: auto !important;
}